PunBB 1.2.1 admin_loader.php plugin sql injection

entréeeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prix Actuel (≈)
CTI Interest Score
5.1$0-$5k0.00

Une vulnérabilité classée critique a été trouvée dans PunBB 1.2.1 (Forum Software). Affecté est une fonction inconnue du fichier admin_loader.php. La manipulation du paramètre plugin avec une valeur d'entrée inconnue mène à une vulnérabilité de classe sql injection.

Le bug a été découvert sur 24/02/2005. La vulnerabilité a été publié en 02/05/2005 (Website) (non défini). La notice d'information est disponible en téléchargement sur xforce.iss.net Cette vulnérabilité est identifiée comme CVE-2005-0571. Résultat facile à exploiter. Il est possible de lancer l'attaque à distance. L'exploitation ne nécéssite aucune forme d'authentification. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Cette vulnérabilité a été classée comme 0-day non publique pendant au moins 2 jours. Le scanner de vulnérabilités Nessus propose un module ID 17224 (PunBB < 1.2.2 Multiple Input Validation Vulnerabilities), lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

Mettre à jour élimine cette vulnérabilité.

La vulnérabilité est aussi documentée dans les base de données SecurityFocus (BID 12652), X-Force (19478), Secunia (SA14394), Vulnerability Center (SBV-11748) et Tenable (17224).

Produitinfoedit

Taper

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 5.1

VulDB Base Score: 5.3
VulDB Temp Score: 5.1
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Classe: Sql injection
CWE: CWE-89
ATT&CK: Inconnue

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Nessus ID: 17224
Nessus Name: PunBB < 1.2.2 Multiple Input Validation Vulnerabilities
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

Threat Intelligenceinfoedit

Menace: 🔍
Les adversaires: 🔍
Géopolitique: 🔍
Économie: 🔍
Prédictions: 🔍
Contre-mesures: 🔍

Contre-mesuresinfoedit

Recommandé: Upgrade
Status: 🔍

0-Day Time: 🔍

Chronologieinfoedit

24/02/2005 🔍
26/02/2005 +2 jours 🔍
27/02/2005 +1 jours 🔍
02/05/2005 +64 jours 🔍
02/05/2005 +0 jours 🔍
02/05/2005 +0 jours 🔍
04/06/2006 +398 jours 🔍
10/04/2014 +2867 jours 🔍
10/03/2015 +334 jours 🔍
19/06/2019 +1562 jours 🔍

Sourcesinfoedit

Bulletin: xforce.iss.net
Status: Non défini
Confirmation: 🔍

CVE: CVE-2005-0571 (🔍)
SecurityFocus: 12652
Secunia: 14394
X-Force: 19478
Vulnerability Center: 11748 - PunBB 1.2.1 admin_loader.php Remote Arbitrary File Read, Medium
OSVDB: 14132 - CVE-2005-0571 - PunBB - Information Disclosure Issue

Voir aussi: 🔍

Entréeinfoedit

Établi: 10/03/2015 23:05
Mise à jour: 19/06/2019 18:54
Changements: (8) vulnerability_discoverydate advisory_confirm_url countermeasure_name source_cve_assigned source_osvdb source_osvdb_title source_secunia source_securityfocus
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Veuillez vous connecter pour commenter.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!